import {getRequest} from "@/utils/api";

export const initSite = (store) => {

    getRequest('/common-query/mobile/site').then(data => {
        if(data) {
            //将数据存入Vuex
            store.commit('initSites', data)
        }
    })
}